######################################################################
#
# Galician Language text and icon macros
# Traducción ó galego feita por Xaquín Lores xaquin@udc.es
#
######################################################################
#
# This is the main macro file for translation when creating an
# interface in another language.
#
# Under the 'text macros' comments are text macros of the form:
# _macroname_ [l=gl] {macro value}
# Everything between the {} is the text to be translated. This text
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros
# themselves. The other two fields of the comments are used by
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=gl] {Publicaci&o;ns peri&oacute;dicas}
_textsource_ [l=gl] {fonte: }
_textdate_ [l=gl] {data de publicaci&oacute;n: }
_textnumpages_ [l=gl] {n&uacute;mero de p&aacute;xinas: }

_textsignin_ [l=gl] {conectar}

_textdefaultcontent_ [l=gl] {Non se atopa a p&aacute;xina solicitada. Por favor prema o
bot&oacute;n "Atr&aacute;s" do seu navegador ou o bot&oacute;n "Principal" para regresar &aacute; Biblioteca Dixital Greenstone}

_textdefaulttitle_ [l=gl] {Erro en GSDL}

_collectionextra_ [l=gl] {Esta coleci&oacute;n cont&eacute;n _about:numdocs_ documentos, e foi creada hai _about:builddate_ d&iacute;as.}


# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=gl] {
<p>Esta colecci&oacute;n cont&eacute;n _numdocs_ _If_("_numdocs_" eq
"1",documento,documentos) e un total de _numbytes_.
<p><a href="_httppagex_(bsummary)">Prema aqu&iacute;</a> para visualizar o
informe de creaci&oacute;n desta colecci&oacute;n.
}



_textimagecollection_ [l=gl] {}
_textimageabout_ [l=gl] {P&aacute;xina Acerca de}
_textimagehome_ [l=gl] {P&aacute;xina Principal}
_textimagehelp_ [l=gl] {P&aacute;xina de axuda}
_textimagepref_ [l=gl] {P&aacute;xina de Preferencias}
_textimagegreenstone_ [l=gl] {Programa da Biblioteca Dixital Greenstone}

_textimagesearch_ [l=gl] {Buscar termos espec&iacute;ficos}
_textimageTitle_ [l=gl] {Lista alfab&eacute;tica de t&iacute;tulos}
_textimageList_ [l=gl] {Lista de documentos}
_textimageCreator_ [l=gl] {Lista de autores por orde alfab&eacute;tica}
_textimageSeries_ [l=gl] {Lista por n&uacute;mero de publicaci&oacute;n}
_textimageDate_ [l=gl] {Lista por data}
_textimageSubject_ [l=gl] {Lista por materias}
_textimageTo_ [l=gl] {Lista por campo "Para:"}
_textimageFrom_ [l=gl] {Lista por campo "De:"}
_textimageOrganization_ [l=gl] {Lista por organizaci&oacute;n}
_textimageHowto_ [l=gl] {Lista por "Como..."}
_textimageTopic_ [l=gl] {Lista por temas especiais}
_textimageBrowse_ [l=gl] {Navegar}
_textimagePeople_ [l=gl] {Lista de persoas por orde alfab&eacute;tica}
_textimageLanguage_ [l=gl] {Lista por lingua}
_textimageAcronym_ [l=gl] {Lista de siglas}
_textimagePhrase_ [l=gl] {Lista de frases}
_textimageArtist_ [l=gl] {Lista de artistas}
_textimageSource_ [l=gl] {Lista por nome de ficheiro orixinal}
_textimageKeyword_ [l=gl] {Lista por palabra clave}
_textimageVolume_ [l=gl] {Lista por volume} # ???

_texticontabsearchgreen_ [l=gl] {Buscar}
_texticontabdategreen_ [l=gl] {Datas}
_texticontabseriesgreen_ [l=gl] {Series}
_texticontabauthorgreen_ [l=gl] {Autores A-Z}
_texticontabtitlegreen_ [l=gl] {T&iacute;tulos A-Z}
_texticontablistgreen_ [l=gl] {Listas}
_texticontabsubjectgreen_ [l=gl] {Materias}
_texticontabtogreen_ [l=gl] {Para}
_texticontabfromgreen_ [l=gl] {De}
_texticontaborggreen_ [l=gl] {Organizaci&oacute;n}
_texticontabhowgreen_ [l=gl] {C&oacute;mo...}
_texticontabtopicgreen_ [l=gl] {Temas}
_texticontabbrwsegreen_ [l=gl] {Navegar}
_texticontabbrowsgreen_ [l=gl] {Navegar}
_texticontabPeoplegreen_ [l=gl] {Persoas A-Z}
_texticontabLanguagegreen_ [l=gl] {Lingua}
_texticontabAcronymgreen_ [l=gl] {Siglas}
_texticontabPhrasegreen_ [l=gl] {Frases}
_texticontabArtistgreen_ [l=gl] {Artistas}
_texticontabSourcegreen_ [l=gl] {Nomes de ficheiros}
_texticontabKeywordgreen_ [l=gl] {Palabras clave}
_texticontabVolumegreen_ [l=gl] {Volumes} # ???

_texticontext_ [l=gl] {Ver o documento}
_texticonclosedbook_ [l=gl] {Abrir este documento e ver o seu &iacute;ndice de contido}
_texticonnext_ [l=gl] {Ir &aacute; seguinte secci&oacute;n}
_texticonprev_ [l=gl] {Ir &aacute; secci&oacute;n anterior}

_texticonmidi_ [l=gl] {Ver o documento no formato MIDI}
_texticonmsword_ [l=gl] {Ver o documento no formato Microsoft Word}
_texticonpdf_ [l=gl] {Ver o documento no formato PDF}
_texticonps_ [l=gl] {Ver o documento no formato PostScript}
_texticonppt_ [l=gl] {Ver o documento no formato PowerPoint}
_texticonrtf_ [l=gl] {Ver o documento no formato RTF}
_texticonxls_ [l=gl] {Ver o documento no formato Microsoft Excel}

_page_ [l=gl] {p&aacute;xina }
_pages_ [l=gl] {p&aacute;xinas}
_of_ [l=gl] { de }
_vol_ [l=gl] {Vol.}
_num_ [l=gl] {N&ordm;}

_textmonth00_ [l=gl] {}
_textmonth01_ [l=gl] {xaneiro}
_textmonth02_ [l=gl] {febreiro}
_textmonth03_ [l=gl] {marzo}
_textmonth04_ [l=gl] {abril}
_textmonth05_ [l=gl] {maio}
_textmonth06_ [l=gl] {xu&ntilde;o}
_textmonth07_ [l=gl] {xullo}
_textmonth08_ [l=gl] {agosto}
_textmonth09_ [l=gl] {setembro}
_textmonth10_ [l=gl] {outubro}
_textmonth11_ [l=gl] {novembro}
_textmonth12_ [l=gl] {decembro}

_textdocument_ [l=gl] {Documento}
_textsection_ [l=gl] {Secci&oacute;n}
_textparagraph_ [l=gl] {Paragrafo}

_magazines_ [l=gl] {Revistas}

_nzdlpagefooter_ [l=gl] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">Proxecto de Biblioteca Dixital de Nova
Celandia</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Departamento de inform&aacute;tica</a>,
<a href="http://www.waikato.ac.nz">Universidade de Waikato</a>,
Nova Celandia}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "PRINCIPAL" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=gl] {_httpimg_/gl/chomeof.gif}
_httpiconchomeon_ [l=gl] {_httpimg_/gl/chomeon.gif}

## "AXUDA" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=gl] {_httpimg_/gl/chelpof.gif}
_httpiconchelpon_ [l=gl] {_httpimg_/gl/chelpon.gif}

## "PREFERENCIAS" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=gl] {_httpimg_/gl/cprefof.gif}
_httpiconcprefon_ [l=gl] {_httpimg_/gl/cprefon.gif}

## "axuda" ## green_title ## h_help ##
_httpiconhhelp_ [l=gl] {_httpimg_/gl/h\_help.gif}
_widthhhelp_ [l=gl] {200}
_heighthhelp_ [l=gl] {57}

## "autores a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=gl] {_httpimg_/gl/tauthgr.gif}
_httpicontauthof_ [l=gl] {_httpimg_/gl/tauthof.gif}
_httpicontauthon_ [l=gl] {_httpimg_/gl/tauthon.gif}
_widthtauthx_ [l=gl] {87}

## "series" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=gl] {_httpimg_/gl/tsergr.gif}
_httpicontserof_ [l=gl] {_httpimg_/gl/tserof.gif}
_httpicontseron_ [l=gl] {_httpimg_/gl/tseron.gif}
_widthtserx_ [l=gl] {87}

## "datas" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=gl] {_httpimg_/gl/tdategr.gif}
_httpicontdateof_ [l=gl] {_httpimg_/gl/tdateof.gif}
_httpicontdateon_ [l=gl] {_httpimg_/gl/tdateon.gif}
_widthtdatex_ [l=gl] {87}

## "materias" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=gl] {_httpimg_/gl/tsubjgr.gif}
_httpicontsubjon_ [l=gl] {_httpimg_/gl/tsubjon.gif}
_httpicontsubjof_ [l=gl] {_httpimg_/gl/tsubjof.gif}
_widthtsubjx_ [l=gl] {87}

## "para" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=gl] {_httpimg_/gl/ttogr.gif}
_httpiconttoon_ [l=gl] {_httpimg_/gl/ttoon.gif}
_httpiconttoof_ [l=gl] {_httpimg_/gl/ttoof.gif}
_widthttox_ [l=gl] {87}

## "de" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=gl] {_httpimg_/gl/tfromgr.gif}
_httpicontfromon_ [l=gl] {_httpimg_/gl/tfromon.gif}
_httpicontfromof_ [l=gl] {_httpimg_/gl/tfromof.gif}
_widthtfromx_ [l=gl] {87}

## "organizaci&oacute;ns" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=gl] {_httpimg_/gl/torggr.gif}
_httpicontorgon_ [l=gl] {_httpimg_/gl/torgon.gif}
_httpicontorgof_ [l=gl] {_httpimg_/gl/torgof.gif}
_widthtorgx_ [l=gl] {87}

## "como..." ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=gl] {_httpimg_/gl/thowgr.gif}
_httpiconthowon_ [l=gl] {_httpimg_/gl/thowon.gif}
_httpiconthowof_ [l=gl] {_httpimg_/gl/thowof.gif}
_widththowx_ [l=gl] {87}

## "temas" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=gl] {_httpimg_/gl/ttopicgr.gif}
_httpiconttopicon_ [l=gl] {_httpimg_/gl/ttopicon.gif}
_httpiconttopicof_ [l=gl] {_httpimg_/gl/ttopicof.gif}
_widthttopicx_ [l=gl] {87}

## "navegar" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=gl] {_httpimg_/gl/tbrwsegr.gif}
_httpicontbrwseon_ [l=gl] {_httpimg_/gl/tbrwseon.gif}
_httpicontbrwseof_ [l=gl] {_httpimg_/gl/tbrwseof.gif}
_widthtbrwsex_ [l=gl] {87}

## "navegar-meta" ## nav_bar_button ## tbrwse like above ##
_httpicontbrowsgr_ [l=gl] {_httpimg_/gl/tbrwsegr.gif}
_httpicontbrowson_ [l=gl] {_httpimg_/gl/tbrwseon.gif}
_httpicontbrowsof_ [l=gl] {_httpimg_/gl/tbrwseof.gif}
_widthtbrowsx_ [l=gl] {87}

## "buscar" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=gl] {_httpimg_/gl/tsrchgr.gif}
_httpicontsrchof_ [l=gl] {_httpimg_/gl/tsrchof.gif}
_httpicontsrchon_ [l=gl] {_httpimg_/gl/tsrchon.gif}
_widthtsrchx_ [l=gl] {87}

## "t&iacute;tulos a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=gl] {_httpimg_/gl/ttitlgr.gif}
_httpiconttitlof_ [l=gl] {_httpimg_/gl/ttitlof.gif}
_httpiconttitlon_ [l=gl] {_httpimg_/gl/ttitlon.gif}
_widthttitlx_ [l=gl] {87}

## "persoas" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=gl] {_httpimg_/gl/tpeopgr.gif}
_httpicontpeopof_ [l=gl] {_httpimg_/gl/tpeopof.gif}
_httpicontpeopon_ [l=gl] {_httpimg_/gl/tpeopon.gif}
_widthtpeopx_ [l=gl] {87}

## "lingua" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=gl] {_httpimg_/gl/tlanggr.gif}
_httpicontlangon_ [l=gl] {_httpimg_/gl/tlangon.gif}
_httpicontlangof_ [l=gl] {_httpimg_/gl/tlangof.gif}
_widthtlangx_ [l=gl] {87}

## "sigla" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=gl] {_httpimg_/gl/tacrogr.gif}
_httpicontacroof_ [l=gl] {_httpimg_/gl/tacroof.gif}
_httpicontacroon_ [l=gl] {_httpimg_/gl/tacroon.gif}
_widthtacrox_ [l=gl] {87}

## "frases" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=gl] {_httpimg_/gl/tphrsegr.gif}
_httpicontphrseof_ [l=gl] {_httpimg_/gl/tphrseof.gif}
_httpicontphrseon_ [l=gl] {_httpimg_/gl/tphrseon.gif}
_widthtphrsex_ [l=gl] {87}

## "artistas" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=gl] {_httpimg_/gl/tartstgr.gif}
_httpicontartstof_ [l=gl] {_httpimg_/gl/tartstof.gif}
_httpicontartston_ [l=gl] {_httpimg_/gl/tartston.gif}
_widthtartstx_ [l=gl] {87}

## "nomes de ficheiros" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=gl] {_httpimg_/gl/tsrcgr.gif}
_httpicontsrcof_ [l=gl] {_httpimg_/gl/tsrcof.gif}
_httpicontsrcon_ [l=gl] {_httpimg_/gl/tsrcon.gif}
_widthtsrcx_ [l=gl] {118}

## "palabras clave" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=gl] {_httpimg_/gl/tkwgr.gif}
_httpicontkwof_ [l=gl] {_httpimg_/gl/tkwof.gif}
_httpicontkwon_ [l=gl] {_httpimg_/gl/tkwon.gif}
_widthtkwx_ [l=gl] {91}

## "volumes" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=gl] {_httpimg_/gl/tvolgr.gif}
_httpicontvolof_ [l=gl] {_httpimg_/gl/tvolof.gif}
_httpicontvolon_ [l=gl] {_httpimg_/gl/tvolon.gif}
_widthtvolx_ [l=gl] {87}

######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=gl] {Acerca desta colecci&oacute;n}

_textsubcols1_ [l=gl] {<p>A colecci&oacute;n completa comprende _1_ subcolecci&oacute;ns. As dispo&ntilde;ibles actualmente son:
<blockquote>}

_textsubcols2_ [l=gl] {</blockquote>
Na p&aacute;xina de Preferencias pode vostede seleccionar (e cambiar) as
subcolecci&oacute;ns en uso.}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "acerca de" ## green_title ## h_about ##
_httpiconhabout_ [l=gl] {_httpimg_/gl/h\_about.gif}
_widthhabout_ [l=gl] {200}
_heighthabout_ [l=gl] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=gl] {T&iacute;tulos A-Z}
_texticonhauth_ [l=gl] {Autores A-Z}
_texticonhsubj_ [l=gl] {Materias}
_texticonhto_ [l=gl] {Para}
_texticonhfrom_ [l=gl] {De}
_texticonhser_ [l=gl] {Series}
_texticonhdate_ [l=gl] {Datas}
_texticonhhow_ [l=gl] {Como...}
_texticonhorg_ [l=gl] {Organizaci&oacute;n}
_texticonhbrwse_ [l=gl] {Navegar}
_texticonhbrows_ [l=gl] {Navegar}
_texticonhpeople_ [l=gl] {Persoas A-Z}
_texticonhlanguage_ [l=gl] {Linguas}
_texticonhacronym_ [l=gl] {Siglas}
_texticonhphrases_ [l=gl] {Frases}
_texticonhartist_ [l=gl] {Artistas}
_texticonhsrc_ [l=gl] {Nomes de ficheiros}
_texticonhkw_ [l=gl] {Palabras clave}
_texticonhvol_ [l=gl] {Volumes} # ???

_texticonopenbookshelf_ [l=gl] {pechar esta secci&oacute;n da biblioteca}
_texticonclosedbookshelf_ [l=gl] {abrir esta secci&oacute;n da biblioteca e ver o seu contido}
_texticonopenbook_ [l=gl] {pechar este libro}
_texticonclosedfolder_ [l=gl] {Abrir esta carpeta e ver o seu contido}
_texticonclosedfolder2_ [l=gl] {abrir subsecci&oacute;n: }
_texticonopenfolder_ [l=gl] {pechar esta carpeta}
_texticonopenfolder2_ [l=gl] {pechar subsecci&oacute;n: }
_texticonsmalltext_ [l=gl] {Ver esta secci&oacute;n do texto}
_texticonsmalltext2_ [l=gl] {ver texto: }
_texticonpointer_ [l=gl] {secci&oacute;n en curso}
_texticondetach_ [l=gl] {Abrir esta P&aacute;xina nunha nova vent&aacute;}
_texticonhighlight_ [l=gl] {Resaltar os termos da busca}
_texticonnohighlight_ [l=gl] {Non resaltar os termos da busca}
_texticoncontracttoc_ [l=gl] {Contraer o &iacute;ndice de contido}
_texticonexpandtoc_ [l=gl] {Expandir o &iacute;ndice de contido}
_texticonexpandtext_ [l=gl] {Mostrar o texto completo}
_texticoncontracttext_ [l=gl] {Mostrar unicamente o texto da secci&oacute;n seleccionada}
_texticonwarning_ [l=gl] {<b>Advertencia: </b>}
_texticoncont_ [l=gl] {&iquest;desexa continuar?}

_textltwarning_ [l=gl] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Expandir o texto aqu&iacute; xerar&aacute; unha gran
cantidade de datos que o seu navegador ter&aacute; que procesar _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=gl] {ir &aacute; p&aacute;xina}
_textintro_ [l=gl] { <i>(texto introductorio)</i>}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "t&iacute;tulos a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=gl] {_httpimg_/gl/h\_title.gif}
_widthhtitle_ [l=gl] {200}
_heighthtitle_ [l=gl] {57}

## "autores a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=gl] {_httpimg_/gl/h\_auth.gif}
_widthhauth_ [l=gl] {200}
_heighthauth_ [l=gl] {57}

## "materias" ## green_title ## h_subj ##
_httpiconhsubj_ [l=gl] {_httpimg_/gl/h\_subj.gif}
_widthhsubj_ [l=gl] {200}
_heighthsubj_ [l=gl] {57}

## "para" ## green_title ## h_to ##
_httpiconhto_ [l=gl] {_httpimg_/gl/h\_to.gif}
_widthhto_ [l=gl] { 200}
_heighthto_ [l=gl] { 57}

## "de" ## green_title ## h_from ##
_httpiconhfrom_ [l=gl] {_httpimg_/gl/h\_from.gif}
_widthhfrom_ [l=gl] { 200}
_heighthfrom_ [l=gl] { 57}

## "series" ## green_title ## h_ser ##
_httpiconhser_ [l=gl] {_httpimg_/gl/h\_ser.gif}
_widthhser_ [l=gl] {200}
_heighthser_ [l=gl] {57}

## "datas" ## green_title ## h_date ##
_httpiconhdate_ [l=gl] {_httpimg_/gl/h\_date.gif}
_widthhdate_ [l=gl] {200}
_heighthdate_ [l=gl] {57}

## "como..." ## green_title ## h_how ##
_httpiconhhow_ [l=gl] {_httpimg_/gl/h\_how.gif}
_widthhhow_ [l=gl] {200}
_heighthhow_ [l=gl] {57}

## "temas" ## green_title ## h_topic ##
_httpiconhtopic_ [l=gl] {_httpimg_/gl/h\_topic.gif}
_widthhtopic_ [l=gl] {200}
_heighthtopic_ [l=gl] {57}

## "organizacion" ## green_title ## h_org ##
_httpiconhorg_ [l=gl] {_httpimg_/gl/h\_org.gif}
_widthhorg_ [l=gl] {250}
_heighthorg_ [l=gl] {57}

## "navegar" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=gl] {_httpimg_/gl/h\_brwse.gif}
_widthhbrwse_ [l=gl] {200}
_heighthbrwse_ [l=gl] {57}

## "navegar-meta" ## green_title ## h_brwse like above ##
_httpiconhbrows_ [l=gl] {_httpimg_/gl/h\_brwse.gif}
_widthhbrows_ [l=gl] { 200}
_heighthbrows_ [l=gl] { 57}

## "persoas" ## green_title ## h_people ##
_httpiconhpeople_ [l=gl] {_httpimg_/gl/h\_people.gif}
_widthhpeople_ [l=gl] {200}
_heighthpeople_ [l=gl] {57}

## "linguas" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=gl] {_httpimg_/gl/h\_lang.gif}
_widthhlanguage_ [l=gl] {200}
_heighthlanguage_ [l=gl] {57}

## "siglas" ## green_title ## h_acro ##
_httpiconhacronym_ [l=gl] {_httpimg_/gl/h\_acro.gif}
_widthhacronym_ [l=gl] {200}
_heighthacronym_ [l=gl] {57}

## "frases" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=gl] {_httpimg_/gl/h\_phrse.gif}
_widthhphrse_ [l=gl] {200}
_heighthphrse_ [l=gl] {57}

## "artistas" ## green_title ## h_artist ##
_httpiconhartist_ [l=gl] {_httpimg_/gl/h\_artist.gif}
_widthhartist_ [l=gl] {200}
_heighthartist_ [l=gl] {57}

## "nomes de ficheiros" ## green_title ## h_src ##
_httpiconhsrc_ [l=gl] {_httpimg_/gl/h\_src.gif}
_widthhsrc_ [l=gl] {200}
_heighthsrc_ [l=gl] {57}

## "palabras clave" ## green_title ## h_kw ##
_httpiconhkw_ [l=gl] {_httpimg_/gl/h\_kw.gif}
_widthhkw_ [l=gl] {200}
_heighthkw_ [l=gl] {57}

## "volumes" ## green_title ## h_vol ##
_httpiconhvol_ [l=gl] {_httpimg_/gl/h\_vol.gif}
_widthhvol_ [l=gl] {200}
_heighthvol_ [l=gl] {57}



## "&iquest;DESEXA CONTINUAR?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=gl] {_httpimg_/gl/contof.gif}
_httpiconconton_ [l=gl] {_httpimg_/gl/conton.gif}

## "TEXTO \nCOMPLETO" ## document_button ## eallt ##
_httpiconealltof_ [l=gl] {_httpimg_/gl/ealltof.gif}
_httpiconeallton_ [l=gl] {_httpimg_/gl/eallton.gif}

## " CONTRAER \n &Iacute;NDICE" ## document_button ## econc ##
_httpiconeconcof_ [l=gl] {_httpimg_/gl/econcof.gif}
_httpiconeconcon_ [l=gl] {_httpimg_/gl/econcon.gif}

## "SEPARAR" ## document_button ## edtch ##
_httpiconedtchof_ [l=gl] {_httpimg_/gl/edtchof.gif}
_httpiconedtchon_ [l=gl] {_httpimg_/gl/edtchon.gif}

## "EXPANDIR \n &Iacute;NDICE" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=gl] {_httpimg_/gl/eexpcof.gif}
_httpiconeexpcon_ [l=gl] {_httpimg_/gl/eexpcon.gif}

## "CONTRAER \nTEXTO" ## document_button ## etsec ##
_httpiconetsecof_ [l=gl] {_httpimg_/gl/etsecof.gif}
_httpiconetsecon_ [l=gl] {_httpimg_/gl/etsecon.gif}

## "RESALTAR" ## document_button ## ehl ##
_httpiconehlof_ [l=gl] {_httpimg_/gl/ehlof.gif}
_httpiconehlon_ [l=gl] {_httpimg_/gl/ehlon.gif}

## "NON \nRESALTAR" ## document_button ## enhl ##
_httpiconenhlof_ [l=gl] {_httpimg_/gl/enhlof.gif}
_httpiconenhlon_ [l=gl] {_httpimg_/gl/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=gl] {_If_(_thislast_,resultados _thisfirst_ - _thislast_ para a consulta:_cgiargq_,Non se atoparon resultados correspondentes &aacute; consulta: _cgiargq_)}

_textnoquerytitle_ [l=gl] {P&aacute;xina de busca}

_texticonthispage_ [l=gl] {buscar}
_textsome_ [l=gl]{algunhas das}
_textall_ [l=gl]{todas as}
_textboolean_ [l=gl]{boolean0}
_textranked_ [l=gl]{ordenado}
_textnatural_ [l=gl]{natural}
#_textsome_ [l=gl] {_If_(_cgiargb_,ordenado,algunhas das)}
#_textall_ [l=gl] {_If_(_cgiargb_,booleano,todas as)}
#_textformsome_ [l=gl] {_If_(_cgiargb_,ranked,algunhas das)}
#_textformall_ [l=gl] {_If_(_cgiargb_,natural,todas as)}
_texticonqueryresultsbar_ [l=gl] {}
_texticonsearchhistorybar_ [l=gl] {historial de buscas}

#alt text for query buttons
_textusequery_ [l=gl] {utilizar esta consulta}
_textfreqmsg1_ [l=gl] {Palabras contadas: }
_textpostprocess_ [l=gl] {_If_(_quotedquery_,<br><i>postprocesado para encontrar _quotedquery_</i>
)}

_textmorethan_ [l=gl] {M&aacute;is de }
_textapprox_ [l=gl] {Acerca de }
_textnodocs_ [l=gl] {Non hai documentos que correspondan &aacute; consulta.}
_text1doc_ [l=gl] {1 documento corresponde &aacute; consulta.}
_textlotsdocs_ [l=gl] {documentos corresponden &aacute; consulta.}
_textmatches_ [l=gl] {Resultados }
_textbeginsearch_ [l=gl] {Iniciar a busca}
_textrunquery_ [l=gl] {Executar a busca}
_textclearform_ [l=gl] {Borrar o formulario}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=gl] {Palabra ou frase}
_textinfield_ [l=gl] {... no campo}
_textfoldstem_ [l=gl] {(mai&uacute;sculas e min&uacute;sculas, terminaci&oacute;ns de palabras)}

_textadvquery_ [l=gl] {Ou teclee directamente unha consulta:}
_textallfields_ [l=gl] {Todos os campos}
_textand_ [l=gl] {e}
_textor_ [l=gl] {ou}
_textandnot_ [l=gl] {e non}

# _hselection_, _jselection_, _nselection_ and _gselection_ are set from
# within the server some or all of them may remain unset

_textsimplesearch_ [l=gl] {Buscar _If_(_hselection_, _hselection_)_If_(_jselection_,_textjselect_)_If_(_nselection_, en idioma _nselection_)
que conte&ntilde;an _querytypeselection_  palabras}

_textadvancedsearch_ [l=gl] {Buscar _If_(_hselection_, _hselection_, _defaultindextext_)_If_(_jselection_,_textjselect_)_If_(_nselection_, en idioma _nselection_)
utilizando a consulta _querytypeselection_}

_textsimplesearchmgpp_ [l=gl] {Buscar _fqfselection_ _If_(_jselection_,de _jselection_)_If_(_nselection_, en idioma _nselection_)
que conte&ntilde;an _querytypeselection_  palabras}

_textadvancedsearchmgpp_ [l=gl] {Buscar _fqfselection_ _If_(_jselection_,de _jselection_)_If_(_nselection_, en idioma _nselection_)
utilizando a consulta _querytypeselection_}

_textformsimplesearch_ [l=gl] {Buscar _If_(_jselection_, _jselection_) _If_(_gformselection_, at _gformselection_
level) _If_(_nselection_, in _nselection_ language) que conte&ntilde;an
_formquerytypeselection_ de}

_textformadvancedsearch_ [l=gl] {Buscar _If_(_jselection_,_jselection_) _If_(_gformselection_,
at _gformselection_ level)_If_(_nselection_, in _nselection_ language) e
 presentar os resultados por orde _formquerytypeselection_ }

_textjselect_ [l=gl] {_If_(_hselection_, de) _jselection_}

_textdatesearch_ [l=gl] { <p>Podense buscar nesta colecci&oacute;n
documentos comprendidos nun intervalo de datas, ou documentos que
conte&ntilde;an unha data en particular. Esta &eacute; unha caracter&iacute;stica
facultativa da busca.}
_textstartdate_ [l=gl] {Data inicial (ou &uacute;nica):}
_textenddate_ [l=gl] {Data final:}
_textbc_ [l=gl] {Antes da nosa era}
_textad_ [l=gl] {Da nosa era}
_textexplaineras_ [l=gl] {"Da nosa era" e "Antes da nosa era" son formas alternativas de expresar "despois de Cristo" e "antes de Cristo", respectivamente. Son expresi&oacute;ns con menos connotaci&oacute;ns culturais}

_textstemon_ [l=gl] { (ignorar as terminaci&oacute;ns das palabras)}

_textsearchhistory_ [l=gl] {Historial de buscas}

#text macros for search history
_textnohistory_ [l=gl] {Non est&aacute; disponible o historial de buscas}
_texthresult_ [l=gl] {resultado}
_texthresults_ [l=gl] {resultados}
_texthallwords_ [l=gl] {todas as palabras}
_texthsomewords_ [l=gl] {algunhas palabras}
_texthboolean_ [l=gl] {booleano}
_texthranked_ [l=gl] {ordenado}
_texthcaseon_ [l=gl] {ter en conta mai&uacute;sculas e min&uacute;sculas}
_texthcaseoff_ [l=gl] {non ter en conta mai&uacute;sculas e min&uacute;sculas}
_texthstemon_ [l=gl] {non ter en conta as terminaci&oacute;ns das palabras}
_texthstemoff_ [l=gl] {ter en conta as terminaci&oacute;ns das palabras}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "buscar" ## green_title ## h_search ##
_httpiconhsearch_ [l=gl] {_httpimg_/gl/h\_search.gif}
_widthhsearch_ [l=gl] {200}
_heighthsearch_ [l=gl] {57}

## "resultados" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=gl] {_httpimg_/gl/qryresb.gif}
_widthqryresb_ [l=gl] {_pagewidth_}
_heightqryresb_ [l=gl] {17}

## "historial" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=gl] {_httpimg_/gl/schhistb.gif}
_widthsrchhistb_ [l=gl] {_pagewidth_}
_heightsrchhistb_ [l=gl] {17}

## "mostrar" ## hand_made ##
_httpicondisplay_ [l=gl] {_httpimg_/gl/display.gif}
_widthdisplay_ [l=gl] {60}
_heightdisplay_ [l=gl] {20}

######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=gl] {
As preferencias fix&aacute;ronse da seguinte maneira. Non prema o bot&oacute;n "Atr&aacute;s" do seu navegador, porque non quedar&iacute;an gravadas.
Utilice mellor un dos bot&oacute;ns da barra de acceso superior.
}
_textsetprefs_ [l=gl] {fixar preferencias}
_textsearchprefs_ [l=gl] {Preferencias de busca}
_textcollectionprefs_ [l=gl] {Preferencias de colecci&oacute;n}
_textpresentationprefs_ [l=gl] {Preferencias de presentaci&oacute;n}
_textpreferences_ [l=gl] {Preferencias}
_textcasediffs_ [l=gl] {Reco&ntilde;ecemento de mai&uacute;sculas e min&uacute;sculas:}
_textignorecase_ [l=gl] { ignorar diferencias entre mai&uacute;sculas e min&uacute;sculas}
_textmatchcase_ [l=gl] { deben corresponder mai&uacute;sculas e min&uacute;sculas}
_textwordends_ [l=gl] {Terminaci&oacute;ns das palabras:}
_textstem_ [l=gl] { ignorar as terminaci&oacute;ns das palabras}
_textnostem_ [l=gl] { debe corresponder a palabra completa}
_textprefop_ [l=gl] {Presentar ata _maxdocoption_ resultados con _hitsperpageoption_ resultados por p&aacute;xina.}
_textextlink_ [l=gl] {Acceder a P&aacute;xinas Web externas: }
_textintlink_ [l=gl] {Documentos fonte recuperados de:}
_textlanguage_ [l=gl] {Idioma da interface: }
_textencoding_ [l=gl] {Codificaci&oacute;n: }
_textformat_ [l=gl] {Formato da interface: }
_textall_ [l=gl] {todos}
_textquerymode_ [l=gl] {Tipo de busca:}
_textsimplemode_ [l=gl] {busca simple}
_textadvancedmode_ [l=gl] {busca avanzada (permite efectuar buscas booleanas utilizando os caracteres !, &amp;, | e os par&eacute;nteses)}
_textlinkinterm_ [l=gl] {a trav&eacute;s dunha p&aacute;xina intermedia}
_textlinkdirect_ [l=gl] {ir directamente a&iacute;}
_textdigitlib_ [l=gl] {a biblioteca dixital}
_textweb_ [l=gl] {o Web}
_textgraphical_ [l=gl] {Gr&aacute;fico}
_texttextual_ [l=gl] {Textual}
_textcollectionoption_ [l=gl] {<p>
Subcolecci&oacute;ns para inclu&iacute;r:
<br>}

_textrelateddocdisplay_ [l=gl] { mostrar documentos relacionados }
_textsearchhistory_ [l=gl] { Historial de buscas:}
_textnohistory_ [l=gl] { O historial de buscas non est&aacute; dispo&ntilde;ible }
_texthistorydisplay_ [l=gl] { mostrar as _historynumrecords_ &uacute;ltimas buscas}
_textnohistorydisplay_ [l=gl] { non mostrar o historial de buscas }

_texttypesearch_ [l=gl] { Tipo de busca:}
_texttextsearch_ [l=gl] { busca textual}
_textformsearch_ [l=gl] { busca con formulario}
_textqueryboxsize_ [l=gl] { Tama&ntilde;o do cadro de busca:}
_textregbox_ [l=gl] { cadro de busca normal}
_textbigbox_ [l=gl] { cadro de busca grande}
_textformtype_ [l=gl] {Tipo de formulario:}
_textsimple_ [l=gl] { simple}
_textadvanced_ [l=gl] { avanzado}

# used in "with 4 fields" in the form search box
_textwith_ [l=gl] {con}
_textfields_ [l=gl] {campos}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "preferencias" ## green_title ## h_pref ##
_httpiconhpref_ [l=gl] {_httpimg_/gl/h\_pref.gif}
_widthhpref_ [l=gl] {200}
_heighthpref_ [l=gl] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=gl] {Ordenar os documentos por}
_textalsoshowing_ [l=gl] {mostra tam&eacute;n}
_textwith_ [l=gl] {cun m&aacute;ximo de}
_textdocsperpage_ [l=gl] {documentos por p&aacute;xina}

_textfilterby_ [l=gl] {Buscar documentos que conte&ntilde;an}
_textall_ [l=gl] {todas as}
_textany_ [l=gl] {algunhas das}
_textwords_ [l=gl] {as palabras}
_textleaveblank_ [l=gl] {deixar este cadro baleiro para obter todos os documentos}

_browsebuttontext_ [l=gl] {"Ordenar os documentos"}

_nodata_ [l=gl] {<i>sen datos</i>}
_docs_ [l=gl] {documentos}

######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=gl] {Axuda}
_textSearchshort_ [l=gl] {buscar determinadas palabras}
_textSeriesshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por series}
_textDateshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por data}
_textSubjectshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por materia}
_textToshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por campo "para:"}
_textFromshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por campo "de:"}
_textTitleshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por t&iacute;tulo}
_textBrowseshort_ [l=gl] {Lista das publicaci&oacute;ns}
_textCreatorshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por autor}
_textOrganizationshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por Organizaci&oacute;n}
_textHowtoshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por lista de "Como..."}
_textTopicshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por tema}
_textPeopleshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por persoas}
_textLanguageshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por lingua}
_textAcronymshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por aparici&oacute;n de siglas}
_textPhraseshort_ [l=gl] {Lista das frases que aparecen nas publicaci&oacute;ns}
_textArtistshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por artista}
_textSourceshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por nome de ficheiro}
_textKeywordshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por palabra clave}
_textVolumeshort_ [l=gl] {Acceder &aacute;s publicaci&oacute;ns por volume} # ???
_textdefaultshorttext_ [l=gl] {Clasificaci&oacute;n non definida}

_textSearchlong_ [l=gl] { <p>P&oacute;dese <i>buscar determinadas
palabras</i> que aparecen no texto desde a p&aacute;xina de "busca". Esta
&eacute; a primeira p&aacute;xina que aparece &oacute; principio e &aacute; que se pode
acceder desde outras p&aacute;xinas pulsando o bot&oacute;n <i>buscar</i>. }

_textTitlelong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
t&iacute;tulo</i> pulsando o bot&oacute;n <i>t&iacute;tulos a-z</i>. O resultado ser&aacute; unha
lista de libros por orde alfab&eacute;tica. }

_textOrganizationlong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns
por organizaci&oacute;n</i> pulsando o bot&oacute;n <i>organizaci&oacute;n</i>. O resultado
ser&aacute; unha lista de organizaci&oacute;ns. }

_textHowtolong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por unha
lista de "como..."</i> pulsando o bot&oacute;n <i>como</i>.
O resultado ser&aacute; unha lista de categor&iacute;as "como...". }

_textCreatorlong_ [l=gl] { <p>P&oacute;dese <i>acceder as publicaci&oacute;ns por
autor</i> pulsando o bot&oacute;n <i>autores a-z</i>. O resultado ser&aacute; unha
lista de libros ordenados por nome do autor. }

_textTopiclong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
tema</i> pulsando o bot&oacute;n <i>tema</i>. O resultado ser&aacute; unha lista de
temas. }

_textSubjectlong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns
por materia</i> presionando o bot&oacute;n de <i>materias</i>. O resultado ser&aacute; unha
lista de materias, representadas por librer&iacute;as. }

_textTolong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns polo
campo "Para:"</i> pulsando o bot&oacute;n <i>para</i>. O resultado ser&aacute; unha lista de
destinatarios. }

_textFromlong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns polo
campo "De:"</i> pulsando o bot&oacute;n <i>de</i>. O resultado ser&aacute; unha lista
de remitentes. }

_textSerieslong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
series</i> pulsando o bot&oacute;n <i>series</i>. O resultado ser&aacute; unha lista
das series que se atopen na colecci&oacute;n. }

_textDatelong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
data</i> pulsando o bot&oacute;n <i>datas</i>. O resultado ser&aacute; unha lista
de todas las publicaci&oacute;ns, ordenadas cronoloxicamente. }

_textBrowselong_ [l=gl] { <p>P&oacute;dese <i>navegar nas publicaci&oacute;ns</i>
pulsando o bot&oacute;n <i>navegar</i>. }

_textPeoplelong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
persoas</i> pulsando o bot&oacute;n <i>persoas a-z</i>. O resultado ser&aacute; una
lista ordenada por apelido. }

_textLanguagelong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
lingua</i> presionando o bot&oacute;n <i>linguas</i>. O resultado ser&aacute; una
lista ordenada por lingua. }

_textAcronymlong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
aparici&oacute;n de siglas</i> pulsando o bot&oacute;n <i>siglas</i>. O resultado
ser&aacute; unha lista de siglas e os lugares onde aparecen. }

_textPhraselong_ [l=gl] { <p>P&oacute;dese <i>navegar nas frases que aparecen
nas publicaci&oacute;ns</i> pulsando o bot&oacute;n <i>frases</i>. Utiliz&aacte;ndose o navegador "phind phrase". }

_textArtistlong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
artista</i> pulsando o bot&oacute;n <i>artistas</i>. O resultado ser&aacute; unha
lista ordenada por nome do artista. }

_textSourcelong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
nome de ficheiro</i> pulsando o bot&oacute;n <i>nomes de ficheiros</i>. O
resultado ser&aacute; unha lista ordenada por nome de ficheiro orixinal. }

_textKeywordlong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
palabra clave</i> pulsando o bot&oacute;n <i>palabras clave</i>. O resultado
ser&aacute; unha lista de palabras clave. }

_textVolumelong_ [l=gl] { <p>P&oacute;dese <i>acceder &aacute;s publicaci&oacute;ns por
volume</i> pulsando o bot&oacute;n <i>volumes</i>. O resultado
ser&aacute; unha lista de volumes. } # ???

_textdefaultlongtext_ [l=gl] { <p>Prema o bot&oacute;n <i>desco&ntilde;ecido</i> para
consultar as publicaci&oacute;ns (a lista ord&eacute;nase segundo un campo
desco&ntilde;ecido). }

_texthelptopics_ [l=gl] {

<h2 align=left>Temas</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">&iquest;Como buscar determinadas palabras?</a>
<ul>
  <li><a href="\#query-terms">Termos da busca</a>
  <li><a href="\#query-type">Tipo de consulta</a>
  <li><a href="\#scope-of-queries">Campo de acci&oacute;n das buscas</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Preferencias de colecci&oacute;n</a>
  <li><a href="\#lang-prefs">Preferencias de lingua</a>
  <li><a href="\#pres-prefs">Preferencias de presentaci&oacute;n</a>
  <li><a href="\#search-prefs">Preferencias de busca</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=gl] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=gl] {&iquest;Como ler os documentos?}
_booktextreadingdocs_ [l=gl] {&iquest;Como ler os libros?}
_bibtextreadingdocs_ [l=gl] {Obter m&aacute;is informaci&oacute;n sobre un elemento bibliogr&aacute;fico}

_texthelpreadingdocs_ [l=gl] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p> Cando aparece en pantalla un documento individual, o seu t&iacute;tulo e o seu
autor p&oacute;dense ver na parte superior esquerda da p&aacute;xina. &Oacute; lado
destes p&oacute;dese ver
o n&uacute;mero da p&aacute;xina en curso, un cadro que permite seleccionar unha nova p&aacute;xina e
as frechas que permiten pasar &aacute; p&aacute;xina seguinte ou &aacute; anterior.

<p>Abaixo aparece o texto da secci&oacute;n en curso. &Oacute; final da lectura, p&oacute;dense
empregar as frechas que est&aacute;n na parte inferior para pasar &aacute; secci&oacute;n seguinte ou
&aacute; anterior.

<p>Debaixo do t&iacute;tulo e autor hai tres bot&oacute;ns. Prema <i>texto completo</i> para
ver todo o texto do documento en curso. &iexcl;Se o documento &eacute; grande, pode levar
moito tempo e facer uso de moita memoria! Prema <i>separar</i> para crear unha
nova vent&aacute; no seu navegador para este documento (esto &eacute; &uacute;til se desexa comparar
documentos ou ler dous &aacute; vez.) Por &uacute;ltimo, cando se fai unha busca, as palabras
buscadas aparecen resaltadas. Prema <i>sen resaltar</i> para eliminar esto.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Prema a frecha
para ir &aacute; secci&oacute;n seguinte ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>...ou regresar &aacute; secci&oacute;n anterior</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img
src="_document:httpiconetsecof_" border="0"></td><td>Abrir ou non o texto completo</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta
p&aacute;xina nunha nova vent&aacute;</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Resaltar ou non os termos buscados</td></tr>
</table>

}

_booktexthelpreadingdocs_ [l=gl] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Cando se chega a un libro en particular, a fotograf&iacute;a da s&uacute;a portada aparece
na parte superior esquerda da p&aacute;xina. &Oacute; lado da fotograf&iacute;a figura o &iacute;ndice de
contido cunha frecha que indica onde se atopa vostede. Este &iacute;ndice &eacute;
expansible:
prema as carpetas para abrilas ou pechalas. Prema o libro aberto, que est&aacute; na
parte superior para pechalo.

<p>Debaixo aparece o texto da secci&oacute;n en curso. Cando o te&ntilde;a lido pode utilizar
as frechas que se atopan na parte inferior para pasar &aacute; secci&oacute;n seguinte ou
regresar &aacute; anterior.

<p>Debaixo da fotograf&iacute;a hai catro bot&oacute;ns. Prema o bot&oacute;n <i>texto completo</i>
para desplegar o texto completo da secci&oacute;n do libro en curso. Prema <i>texto completo</i> para
ver todo o texto do documento en curso. &iexcl;Se o documento &eacute; grande, pode levar
moito tempo e facer uso de moita memoria! Prema <i>expandir &iacute;ndice</i> para
expandir o &iacute;ndice completo e poder ver todos os t&iacute;tulos de cap&iacute;tulos e subsecci&oacute;ns. Prema <i>separar</i> para crear unha
nova vent&aacute; no seu navegador para este documento (esto &eacute; &uacute;til se desexa comparar
documentos ou ler dous &aacute; vez.) Por &uacute;ltimo, cando se fai unha busca, as palabras
buscadas aparecen resaltadas. Prema <i>sin resaltar</i> para eliminar &eacute;sto.


<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Abrir este estante</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img
src="_httpiconbook_" border="0"></td><td>Abrir/pechar este libro</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Ver esta secci&oacute;n
do texto</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img
src="_document:httpiconetsecof_" border="0"></td><td>Despregar ou non o texto completo</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Expandir ou non o &iacute;ndice de
contidos</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta
p&aacute;xina nunha nova vent&aacute;</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Resaltar ou non os termos da busca</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Presionar a frecha para ir
&aacute; secci&oacute;n seguinte...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>...ou regresar &aacute; secci&oacute;n anterior</td></tr>
</table>
}

_bibtexthelpreadingdocs_ [l=gl] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Alg&uacute;ns elementos bibliogr&aacute;ficos conte&ntilde;en m&aacute;is informaci&oacute;n, por exemplo un
resume. P&oacute;dese saber desde a p&aacute;xina de resultados se este &eacute; o caso porque
estes
van acompa&ntilde;ados do icono _icontext_ no sitio de _iconblanktext_.

<p>Premendo o icono _icontext_ obter&aacute; m&aacute;is informaci&oacute;n sobre o elemento
bibliogr&aacute;fico correspondente.

<p>Debaixo do elemento bibliogr&aacute;fico hai dous bot&oacute;ns. Prema <i>separar</i> para
crear unha nova vent&aacute; do seu navegador para este libro (esto &eacute; &uacute;til se desexa
comparar elementos bibliogr&aacute;ficos). Por &uacute;ltimo, &oacute; efectuar unha busca, as
palabras buscadas aparecen resaltadas. Prema <i>sen resaltar</i> para eliminar
esta aparencia.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta p&aacute;xina nunha nova vent&aacute;</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img src="_document:httpiconenhlof_" border="0"></td><td>Resaltar ou non os termos buscados</td></tr>
</table>
}

_texthelpsearching_ [l=gl] {
<h2>&iquest;C&oacute;mo buscar determinadas palabras?</h2>

<p>Desde a p&aacute;xina de busca, p&oacute;dese facer unha consulta seguindo
estes pasos:

<ol>

<li>Especificar qu&eacute; documentos quere buscar

<li>Indicar se quere buscar todas as palabras o s&oacute; algunhas

<li>Escribir as palabras que quere buscar

<li>Pulsar o bot&oacute;n <i>Iniciar a busca</i>

</ol>

<p> Cando se fai unha consulta, aparecen os t&iacute;tulos dos vinte primeiros
documentos correspondentes. &Oacute; final da lista hai un bot&oacute;n que permite acceder &oacute;s
vinte seguintes, e as&iacute; sucesivamente. Prema o t&iacute;tulo de calquer documento ou no
botonci&ntilde;o que aparece &oacute; lado.

<p>O n&uacute;mero m&aacute;ximo de documentos obtidos &eacute; 100. Pode cambiar este n&uacute;mero
pulsando o bot&oacute;n <i>preferencias</i> na parte superior da p&aacute;xina.

<p>_iconblankbar_
<a name=query-terms>
<h3>Termos da busca</h3>

<p> O que se dixita no cadro de consulta interpr&eacute;tase como unha lista de
palabras chamadas "termos da busca". Cada termo debe conter somente letras e
d&iacute;xitos. Os termos sep&aacute;ranse por un espacio en branco. Se aparecen outros
caracteres, coma os de puntuaci&oacute;n, interpr&eacute;tanse como espacios e a busca non os
ten en conta. Non se poden efectuar buscas con palabras que incl&uacute;an puntuaci&oacute;n.


<p>Por exemplo, a consulta:<p>

<ul><kbd>Agro-forestry in the Pacific Islands: Systems for
Sustainability (1993)</kbd></ul>

<p>tratar&aacute;se de igual xeito que:<p>

<ul><kbd>Agro forestry in the Pacific Islands Systems for Sustainability
1993</kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Tipo de consulta</h3>

<p>Existen dous tipos de consulta.

<ul>

<li>busca de <b>todas</b> as palabras. B&uacute;scanse os documentos que
conte&ntilde;en todas as palabras especificadas. Os documentos que respondan
&aacute; consulta pres&eacute;ntanse por orde alfab&eacute;tica.

<li>busca de <b>algunha(s)</b> palabra(s). Basta con enumerar os termos que
poden aparecer nos documentos buscados. os documentos aparecer&aacute;n nunha orde que
corresponde &oacute; seu grao de pertinencia con respecto &aacute; consulta. Para determinar o
grao de pertinencia apl&iacute;canse os criterios seguintes:

<ul>

<li>cantos m&aacute;is termos buscados conte&ntilde;a o documento, maior ser&aacute; a s&uacute;a
pertinencia;

<li>os termos pouco usuais consideraranse m&aacute;is importantes c&oacute;s
com&uacute;ns;

<li>os documentos m&aacute;is curtos consideraranse m&aacute;is pertinentes c&oacute;s
documentos m&aacute;is voluminosos.

</ul>

</ul>

<p>Pode utilizar tantos termos de busca como desexe: unha oraci&oacute;n
completa, ou incluso un par&aacute;grafo enteiro.  Se s&oacute; se especifica un
termo, os documentos ordenaranse por frecuencia de aparici&oacute;n do
termo buscado.

<p>_texthelpscope_

}

_textdatesearch_ [l=gl] {Buscar con datas}

_texthelpdatesearch_ [l=gl] {

<h2>_textdatesearch_</h2>

<p>A busca por data permite atopar documentos que, ademais de corresponder &oacute;s
criterios de busca, fan referencia a acontecementos situados nun intervalo de
tempo determinado. P&oacute;dense buscar documentos relativos a un ano en particular ou
comprendidos nun intervalo particular de anos. Obs&eacute;rvese que non &eacute; necesario
proporcionar termos de busca, p&oacute;dese buscar unicamente por data. Tampouco &eacute;
preciso indicar datas na busca: se non se indica ningunha data &eacute; como se non
existise a busca por data.

<p>_iconblankbar_
<a name=datesearch-howto>
<h3> C&oacute;mo utilizar esta funci&oacute;n:</h3>

<ul>

<li>Para buscar documentos referentes a un ano en particular:

<ul>

<li>Teclear os termos da busca coma sempre.

<li>Indicar o ano desexado no  cadro "Data inicial (ou &uacute;nica)".

<li> Se a data &eacute; anterior &aacute; nosa era (antes de Cristo), hai que
escoller a opci&oacute;n "
antes da nosa era" no men&uacute; situado cerca dese cadro.

<li>Iniciar a busca coma sempre.

</ul>

<li>Para buscar documentos referentes a un per&iacute;odo ou a un intervalo de
anos:

<ul>

<li>Teclear os termos da busca coma sempre.

<li>Indicar o ano inicial no cadro "Data inicial (ou &uacute;nica)".

<li>Indicar o ano final no cadro "Data final".

<li>Seleccionar a opci&oacute;n "antes da nosa era" no men&uacute; situado
cerca do cadro onde se teclea a data anterior &aacute; nosa era (antes
de Cristo).

<li>Iniciar a busca como sempre.

</ul>

</ul>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Como interpretar os resultados das buscas</h3>

<p> Xeralmente, unha  busca de documentos referentes &oacute; ano 1903 non permitir&aacute;
obter documentos que, por exemplo, tratan de libros escritos no 1903, sen&oacute;n s&oacute;
documentos referentes &oacute; ano 1903. Sen embargo, dado o xeito no que se buscan as
datas dos documentos, obteranse documentos referentes a un intervalo de anos (por
exemplo 1899-1911) que  comprende o ano 1903 (por exemplo o s&eacute;culo XX, ou o
s&eacute;culo vinte). Esto significa que, para alg&uacute;ns documentos, as datas indicadas na
busca non aparecer&aacute;n realmente no texto do documento. Para unha busca por
intervalo de tempo, todo o anterior apl&iacute;case a todas as datas do intervalo.

}

_textchangeprefs_ [l=gl] {Cambio de preferencias}

_texthelppreferences_ [l=gl] {

<h2>_textchangeprefs_</h2>

<p> Se desexa cambiar algunhas caracter&iacute;sticas da interface para adaptala &aacute;s s&uacute;as
propias necesidades, prema o bot&oacute;n <i>preferencias</i> situado na parte superior
da p&aacute;xina.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Preferencias da colecci&oacute;n</h3>
<p>
Algunhas colecci&oacute;ns comp&oacute;&ntilde;ense de varias subcolecci&oacute;ns, nas cales se poden
efectuar operaci&oacute;ns de busca de forma individual ou no seu conxunto, coma un
todo. Se o desexa, pode vostede seleccionar na p&aacute;xina de <i>preferencias</i> qu&eacute;
subcolecci&oacute;ns inclu&iacute;r nas s&uacute;as buscas.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Preferencias de lingua</h3>
<p> Cada colecci&oacute;n ten unha lingua de presentaci&oacute;n por defecto, pero se o desexa
pode vostede cambiar de idioma. Pode modificar tam&eacute;n o sistema de codificaci&oacute;n
que utiliza Greenstone: o programa Greenstone soe escoller os par&aacute;metros
por defecto, pero con alg&uacute;ns navegadores p&oacute;dense conseguir mellores resultados
gr&aacute;ficos cambiando de sistema de codificaci&oacute;n. En todas as colecci&oacute;ns p&oacute;dese
escoller entre unha interface gr&aacute;fica normalizada e unha interface textual. &Eacute;sta
resulta especialmente &uacute;til para os usuarios con problemas de vista que utilizan
tipos de letra grandes ou para a sa&iacute;da a sintetizadores de voz.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Preferencias de presentaci&oacute;n</h3>

<p>Seg&uacute;n a colecci&oacute;n, p&oacute;dense especificar varias opci&oacute;ns que controlan
a presentaci&oacute;n.

<p> As colecci&oacute;ns de p&aacute;xinas Web permiten eliminar a barra de navegaci&oacute;n de
Greenstone que aparece na parte superior de cada p&aacute;xina dun documento, de tal
modo que unha vez terminada a busca visual&iacute;zase directamente a p&aacute;xina
correspondente sen os encabezados de Greenstone. Para efectuar outra busca ter&aacute;
que utilizar o bot&oacute;n "Atr&aacute;s" do seu navegador. Estas colecci&oacute;ns perm&iacute;tenlle
tam&eacute;n eliminar a mensaxe de advertencia de Greenstone que aparece cando un
hipervinculo apunta fora da colecci&oacute;n da biblioteca dixital. Nalgunhas
colecci&oacute;ns de p&aacute;xinas Web p&oacute;dese determinar tam&eacute;n se os enlaces que aparecen na
p&aacute;xina de "Resultados da busca" remitir&aacute;n directamente &oacute; URL en cuesti&oacute;n ou &aacute;
copia da p&aacute;xina que est&aacute; na biblioteca dixital.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Preferencias de busca</h3>

Dous pares de bot&oacute;ns controlan a diferencia entre mai&uacute;sculas e min&uacute;sculas e as
ra&iacute;ces das buscas que fai. O primeiro conxunto de bot&oacute;ns controlan se deben
coincidir mai&uacute;sculas ou min&uacute;sculas. O segundo conxunto controla se se ignoran ou
non as terminaci&oacute;ns das palabras na busca.

<p> Por exemplo, se se activan os bot&oacute;ns <i>ignorar diferencias entre
mai&uacute;sculas e min&uacute;sculas</i> e <i>ignorar terminaci&oacute;ns de palabras</i>, a busca:

<p><ul><kbd>African building</kbd></ul>

<p>tratarase do mesmo modo que:

<p><ul><kbd>africa builds</kbd></ul>

<p>porque a letra mai&uacute;scula de "African" transformarase en min&uacute;scula e
os sufixos "n" e "ing" eliminaranse de "African" e "building",
respectivamente (suprimirase tam&eacute;n a "s" de "builds").

<p>P&oacute;dese tam&eacute;n optar polo modo de busca "avanzado" que permite combinar termos
utilizando os operadores booleanos AND (&amp;amp;), OR (|), y NOT (!). Esto
permitiralle efectuar buscas m&aacute;is precisas. P&oacute;dese activar o historial de buscas,
no que aparecen as &uacute;ltimas buscas efectuadas. Esto facilita a repetici&oacute;n de
versi&oacute;ns levemente modificadas de buscas anteriores.

<p>Por &uacute;ltimo, p&oacute;dese controlar o n&uacute;mero de acertos obtidos e a s&uacute;a
presentaci&oacute;n en pantalla.

}

_texttanumbrowseoptions_ [l=gl] {Existen _numbrowseoptions_ maneira(s) de atopar informaci&oacute;n
nesta colecci&oacute;n:}

_textsimplehelpheading_ [l=gl] {&iquest;C&oacute;mo encontrar informaci&oacute;n?}

_texthelpscope_ [l=gl] {

<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Campo de acci&oacute;n das buscas</h3>

<p>Na maior&iacute;a das colecci&oacute;ns pode vostede escoller diferentes &iacute;ndices para a
busca. Por exemplo, pode haber &iacute;ndices por autor ou por t&iacute;tulo. Tam&eacute;n pode haber
&iacute;ndices por cap&iacute;tulo ou por par&aacute;grafo. Normalmente obtense o documento
correspondente sexa o que for o &iacute;ndice utilizado.

<p>Se os documentos son libros, estos abriranse no lugar
adecuado.

}
